.navbar {
    background-color: transparent;
}

.bg-light {
    background-color: white !important;
}

.navbar-light .navbar-nav .nav-link {
    color: orangered;
}

.carousel-caption {
    top: 40%;
}

.orange-line {
    width: 100px;
    background-color: orangered;
    height: 3px;
}

.hero-text {
    font-size: 20px;
    font-weight: 600;
}

.media-body h5 {
    color: orangered;
}

.media i {
    color: darkgray;
}

.item img {
    transition: 0.6 ease;
    transition: 0.6s ease;
}

.item img:hover {
    transform: scale(1.1);
    transform: scale(1.1);
}

.bg-gray {
    background-color: #E0DFDF;
}

.panel {
    background-color: white;
}

.panel-heading {
    padding: 10px 10px;
}

.panel-body {
    padding: 10px;
}

.panel-title>a:before {
    float: right !important;
    font-family: FontAwesome;
    content: "\f068";
    padding-right: 5px;
}

.panel-title>a.collapsed:before {
    float: right !important;
    content: "\f067";
}

.panel-title>a:hover,
.panel-title>a:active,
.panel-title>a:focus {
    text-decoration: none;
}

.contact {
    background: url(../img/img_bg_2-dark.jpg) no-repeat center center;
    background-attachment: fixed;
}

.contact-text {
    padding: 200px 10px;
}